* {

  padding: 0;

  margin: 0; }



body, html {

  height: 100%;

  -webkit-tap-highlight-color: transparent;

  background: #FFF; }



p {

  word-wrap: break-word;

  word-break: normal;

  color: #858585; 

    font-size: 0.55467rem;

    line-height: 0.81067rem;}



h1, h2, h3, h4, h5, h6 {

  word-wrap: break-word;

  word-break: normal;

  color: #6d6b6c;

  font-weight: 400;

  font-size: 0.64rem; }



h3 {

  color: #373737;

  font-size: 0.68267rem;

  font-weight: 400; }



body {

  font-family: 'Microsoft YaHei',-apple-system-font,Helvetica Neue,Helvetica,sans-serif;

  font-size: 0.34133rem;

  line-height: 0.42667rem; }



ul {

  list-style: none; }



ol {

  list-style: none; }



img {

  vertical-align: top; }

.border{margin: 0 0.64rem;border-bottom: 1px solid #dcdcdc;max-width:100%;clear: both;}

.weui-article .border{border-bottom: 1px solid #dcdcdc;width:100%;margin: 0;margin-top: 50px;clear: both;}

.reset {

  padding: 0;

  margin: 0; }



.fs14 {

  font-size:  0.55467rem; }



.pt15 {

  padding-top: 0.32rem; }



.pt55 {

  padding-top: 1.17333rem; }



.pb15 {

  padding-bottom: 0.32rem; }



.pb16 {

  padding-bottom: 0.32rem; }



.pb30 {

  padding-bottom: 0.64rem; }



.pb35 {

  padding-bottom: 0.74667rem; }



.pb10 {

  padding-bottom: 0.21333rem; }



.pt10 {

  padding-top: 0.21333rem; }



.width-fill {

  width: 100%; }



.pt20 {

  padding-top: 0.42667rem; }



.pt25 {

  padding-top: 0.53333rem; }



.pb20 {

  padding-bottom: 0.42667rem; }



.mb20 {

  margin-bottom: 0.42667rem; }

.mt-20{margin-top: -0.42667rem;}

.mr15 {

  margin-right: 0.32rem; }

  .mr24 {

  margin-right: 0.512rem; }



.mt15 {

  margin-top: 0.32rem; }



.mb15 {

  margin-bottom: 0.32rem; }

.mb55 {

  margin-bottom: 1.17333rem; }

.mt20 {

  margin-top: 0.42667rem; }



.mt55 {

  margin-top: 1.17333rem; }

.mt80{

  margin-top: 80px;

}

.pb25 {

  padding-bottom: 0.53333rem; }



.pdl {

  padding: 0 0.64rem; }



.bgc-e34218 {

  background-color: #e34218; }



.percent40 {

  width: 40%; }



.percent20 {

  width: 20%; }



.f-right {

  float: right; }



.f-left {

  float: left; }



.hidden {

  display: none; }



.position {

  position: relative; }



.border-bottom {

  position: relative; }



.readmore {

  float: right;

  background: none;

  color: #999999; margin-top: 18px;

font-size:0.55467rem;}



.h-center {

  text-align: center;

  justify-content: center; }



.v-center {

  justify-content: center; }



.red {

  color: red; }



.black {

  color: black; }



.fz48 {

  font-size: 1.5rem; color: #141414;}



.fz24 {

  font-size: 0.6rem;

  margin-right: 0.42667rem; color: #141414;}



#header .menu-icon img {

  height: 2.06933rem; }



.product-list .f-left {

  font-size: 0.384rem; }



.weui-footer__text {

  color: #fff;

  font-size: 0.55467rem; }



.case-list .f-left {

  font-size: 0.384rem; }



.weui-article h3 {

  margin: 25px 0;

      font-size: 0.64rem;

    font-weight: bold;

    color: #444444;

 }



.weui-article p {

  color: #989898; }



.product-advantage li {

  color: #989898; }



.weui-grid:active {

  background-color: inherit; }



a.weui-media-box:active {

  background-color: inherit; }



.logo img {

  max-width: 100%;

  /* height:46px; */

  height: 2.06933rem; }



.index-slide .swiper-pagination-bullet {

  border: 0.02133rem solid #fff;

  margin-right: 0.21333rem;

  opacity: 1;

  background-color: inherit; }



.index-slide .swiper-pagination-bullet-active {

  background: #fff; }



.index-slide {

  display: none; }



.index-slide .slide-text {

  /* width: 130px; */

  position: absolute;

  background-color: rgba(233, 70, 9, 0.83);

  top: 45%;

  left: 10%;

  padding: 0.21333rem; }



.index-slide .slide-text p {

  color: #fff; }

  .index strong{font-size: 0.55467rem;font-weight: normal;}

#content  .weui-cells h3{font-size: 0.64rem;}

.menu-nav {

  display: none;

  position: absolute;

  width: 100%;

  background: #3d4457;

  z-index: 9999; }



.menu-nav ul li {

  position: relative;

  width: 100%;

  border-top: 0.02133rem solid rgba(158, 155, 155, 0.31); }



.menu-nav ul li a {

  background: url(/images/bgimage.gif) no-repeat 90% center;

  background-size: 0.64rem 0.64rem;

  display: block;

  width: 90%;

  padding: 0.5em 5%;

  margin: 0;

  text-align: left;

  color: #fff;

  /* border-top:px2rem(1) solid #383838; */

  /* border-top: px2rem(1) solid rgba(158, 155, 155, 0.31); */

  text-decoration: none;

  text-transform: uppercase;

  font-size: 0.59733rem;

  line-height: 1.2rem; }



.menu-nav ul li:hover {

  background: #252525;

  background: rgba(255, 255, 255, 0.1); }



.weui-flex__item .placeholder {

  margin: 0.10667rem 0.10667rem 0.10667rem 0;

  padding: 0 0.21333rem;

  background-color: #ebebeb;

  height: 2.8em;

  line-height: 2.8em;

  text-align: center;

  color: #444; }



.nav-title a {

  color: #858585;

  font-size:  0.64rem; }



#pro-grids .weui-grid:before {

  border: none; }



#pro-grids .weui-grid:after {

  border: none; }



#pro-grids .weui-grids:before {

  border: none; }



#pro-grids .weui-grids:after {

  border: none; }



#pro-grids {

  border-bottom: 0.02133rem solid #ccc; }



.weui-grid__icon a {

  font-size: 0.64rem;

  display: inline-block; }



.case-list {

  padding: 0.64rem 0.64rem; }



.case-list .weui-cells:after {

  border: none; }







.case-list .weui-cell:before {

  border: none; }



.case-list .weui-cells {

  margin-top: 0.512rem; }

  .case-list .weui-cells:first-of-type{border-top:0.5px solid  #e5e5e5;}



.case-list .case-title {

  font-size: 0.42667rem;

  color: #555555; }



.case-list h3 {

  margin-top: 0.21333rem;

font-size: 0.64rem; 

font-weight: bold;}



.case-list p {

  margin-top: 0.21333rem;

  color: #858585; }



.index .case-list h3 {

  font-size: 0.64rem;

  overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}

.index .case-list .weui-media-box__hd{width:30%;}



.index .case-list .weui-media-box__bd{    

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;}

.index .case-list .weui-panel__bd a{display: block;margin:40px 0;}

.orelink {

  padding: 0 !important;

  /* height:15em !important; */

  display: block;

  overflow: hidden;

  position: relative;

  margin: 0 !important; }



.orelink .shadow {

  background: rgba(0, 0, 0, 0.5);

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%; }



.orelink span {

  position: absolute;

  top: 40%;

  left: 5%;

  text-align: center;

  color: #fff;

  width: 90%;

  font-size: 0.29867rem; }



.orelink span.title {

  top: 20%;

  font-size: 0.42667rem; }



.about {

  border-top: 0.21333rem solid #efefef; }



.weui-media-box__bd h4 {

  font-size: 0.64rem;

  font-weight: bold; 

    color: #444444;}



.weui-media-box_appmsg .weui-media-box__hd {

  width: 22%;

  height: auto; }



.news-list {

  padding: 0 0.64rem; }



.news-list .weui-media-box_appmsg .weui-media-box__hd {

  width: 30%;

  height: auto;

  margin-right: 0.64rem; }



.news-list .weui-media-box:before {

  left: 0;

  border: none; }



.news-list .weui-panel:after {

  border: none; }



.news-list span {

  color: #ccc; }



.news-list p {

  /* margin-top:px2rem(20); */

  color: #858585;

  font-size:0.55467rem; 

line-height: 0.81067rem;}



.news-list .news-title {

  font-size: 0.42667rem;

  color: #555555; }



.news-list .weui-panel:after, .weui-panel:before {

  border: none; }



.news-list .more {

  border: 0.02133rem solid #f46837;

  padding: 0.10667rem;

  color: #f46837; }



.news-title {

  color: #494748; }



.news-time {

  color: #b8b8b8; }



.news-text {

  color: #b7b7b7; }



.about-zenith-case {

  margin-top: 0;

  padding: 0 0.32rem; }



.btn {

  text-align: center;

  display: inline-block;

  background-color: #f14d10;

  color: #fff;

  font-size: 0.256rem;

  padding: 6px 22px; }



.form {

  padding: 0 0.32rem 0.64rem 0.32rem; }



.form .weui-btn-area {

  margin: 0.53333rem 0 0.10667rem; }



.form h3 {

  color: #4a4747;

  font-size: 0.384rem; }



.weui-cells:before {

  border: none; }



.weui-cells:after {

  border: none; }



.service {

  padding: 0 0.32rem; }



.service .circle {

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  border-radius: 50%;

  width: 80px;

  height: 80px;

  line-height: 80px;

  color: #fff; }



.service p {

  color: #b7b7b7; }



.service .bg-img {

  background: url(/images/service-bg-1.png) no-repeat center 0.10667rem; }



.service .bg-img-2 {

  background: url(/images/service-bg-2.png) no-repeat center 0.10667rem; }



.service .bg-img-3 {

  background: url(/images/service-bg-3.png) no-repeat center 0.10667rem; }



.service .bg-img-4 {

  background: url(/images/service-bg-4.png) no-repeat center 0.10667rem; }



.service .bg-img-5 {

  background: url(/images/service-bg-5.png) no-repeat center 0.10667rem; }



.service .bg-img-6 {

  background: url(/images/service-bg-6.png) no-repeat center 0.10667rem; }



.service .bg-img-7 {

  background: url(/images/service-bg-7.png) no-repeat center 0.10667rem; }



.service .bg-img-8 {

  background: url(/images/service-bg-8.png) no-repeat center 0.10667rem; }



.service .bg-img-9 {

  background: url(/images/service-bg-9.png) no-repeat center 0.10667rem; }



.service .bg-img-10 {

  background: url(/images/service-bg-10.png) no-repeat center 0.10667rem; }



.service .bg-img-11 {

  background: url(/images/service-bg-11.png) no-repeat center 0.10667rem; }



.service .bg-img-12 {

  background: url(/images/service-bg-12.png) no-repeat center 0.10667rem; }



.contact-address {

  padding: 0.42667rem 0.32rem; }



.contact-areas {

  border-top: 0.21333rem solid #efefef;

  padding: 0.42667rem 0.32rem; }



.contact-areas .bg-img-agency {

  background: url(/images/contact/flag_01.png) 0 center no-repeat;

  padding-left: 80px; }



.offices-map {

  width: 100%;

  position: relative;

  top: 0;

  left: 0;

  margin-bottom: 0.42667rem; }



.offices-map .map {

  width: 100%;

  height: auto; }



.office-info {

  position: absolute; }



.mapIco {

  background: url(/images/contact/mapicon.png) center center no-repeat;

  cursor: pointer;

  width: 11px;

  height: 0.32rem;

  float: left; }



.info {

  display: none;

  background: url(/images/contact/infobg.png) left center no-repeat;

  width: 200px;

  height: 51px;

  margin-top: -px2rem(18);

  left: 20%;

  top: 30%;

  position: absolute;

  z-index: 1; }



.info img, .info .img {

  height: 31px;

  float: left;

  padding: 0.21333rem 6px 0 16px; }



.info p {

  color: #333;

  font-family: Arial;

  font-size: 0.29867rem;

  padding-top: 4px; }



.info p span {

  display: block;

  font-weight: bold; }



.contact-areas .agency2 {

  background-image: url(/images/contact/flag_02.png); }



.contact-areas .agency3 {

  background-image: url(/images/contact/flag_03.png); }



.contact-areas .agency4 {

  background-image: url(/images/contact/flag_04.png); }



.contact-areas .agency5 {

  background-image: url(/images/contact/flag_05.png); }



.contact-areas .agency6 {

  background-image: url(/images/contact/flag_06.png); }



.contact-areas .agency7 {

  background-image: url(/images/contact/flag_07.png); }



.contact-areas .agency8 {

  background-image: url(/images/contact/flag_08.png); }



.contact-areas .agency9 {

  background-image: url(/images/contact/flag_09.png); }



.contact-areas .agency10 {

  background-image: url(/images/contact/flag_10.png); }



.contact-areas .agency11 {

  background-image: url(/images/contact/flag_11.png); }



.contact-areas .agency12 {

  background-image: url(/images/contact/flag_12.png); }



.contact-areas .agency13 {

  background-image: url(/images/contact/flag_13.png); }



.contact-areas h3 {

  color: #4a4747;

  font-size: 0.384rem; }



.contac-info h3 {

  color: #373737; }



.russian {

  top: 18.67%;

  left: 74.65%; }



.algeria {

  top: 42.67%;

  left: 47.2%; }



.saudi-arabia {

  top: 44.33%;

  left: 57.17%; }



.india {

  top: 45.67%;

  left: 67.66%; }



.dubai {

  top: 46%;

  left: 61.36%; }



.vietnam {

  top: 47.66%;

  left: 74.82%; }



.nigeria {

  top: 54%;

  left: 48.95%; }



.ghana {

  top: 54.33%;

  left: 46.15%; }



.philippines {

  top: 55%;

  left: 80.24%; }



.malaysia {

  top: 58%;

  left: 76.92%; }



.kenya {

  top: 59%;

  left: 56.29%; }



.indonesia {

  top: 59.33%;

  left: 77.79%; }



/*contact us end*/

.title-forback img {

  height: 50px; }



.title-hold {

  height: 0;

  visibility: hidden; }



.titlebar-sign:after {

  position: absolute;

  top: 38%;

  right: 2%;

  content: " ";

  display: inline-block;

  height: 6px;

  width: 6px;

  border-width: 0 2px 2px 0;

  border-color: #272626;

  border-style: solid;

  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);

  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);

  /* margin-left: px2rem(30); */ }



.product-list .weui-media-box_appmsg .weui-media-box__hd {

  height: auto; }



.product-list .weui-media-box:before {

  left: 0.32rem;

  right: 0.32rem; }



.product-list .weui-panel:after {

  border: none; }



.product-slide .swiper-pagination-bullet {

  border: 0.02133rem solid #f66226;

  margin-right: 0.21333rem;

  opacity: 1;

  background-color: inherit; }



.product-slide .swiper-pagination-bullet-active {

  background: #f66226; }



.product-info {

  padding: 0.64rem 0.32rem; }



.product-series a {

  color: #a1a1a1; }



.product-series .weui-flex__item .placeholder:hover {

  background-color: #e34218;

  color: #a1a1a1; }



.product-series .weui-flex__item .placeholder:hover a {

  color: #fff; }



.product-advantage li {

  color: #b7b7b7;

  font-size: 0.29867rem; }



.product-advantage ol li:before {

  display: none; }



.product-advantage li:before {

  content: "";

  display: inline-block;

  width: 8px;

  height: 8px;

  background-color: #aaa;

  border-radius: 50%;

  margin-right: 8px; }



.product-related {

  padding: 0.32rem 0;

  border-top: 0.32rem solid #efefef; }



.product-related .weui-media-box {

  padding: 0.32rem; }



.product-related .weui-flex__item {

  padding: 0 0.32rem; }



.product-parameter .weui-form-preview__label {

  color: #666; }



.product-parameter .weui-form-preview:after, .weui-form-preview:before {

  border: none; }



.product-imgs {

  padding: 0 0.32rem 0.42667rem 0.32rem; }



.product-imgs .weui-cell {

  padding-left: 0px; }



.weui-article p {

  margin:20px 0; 

 font-size: 0.55467rem;

  line-height: 0.81067rem;}

.weui-article .related_case p{text-align: center;     font-size: 0.55467rem;color:#444444;}

  .weui-article .weui-flex__item{text-align: center;margin: 15px 5px;font-size: 0.512rem;color: #989898; }

    .weui-article .para .weui-flex__item,    .weui-article .para1 .weui-flex__item,    .weui-article .para2 .weui-flex__item,    .weui-article .para3 .weui-flex__item{padding:10px 0;text-align: center;margin: 5px 5px;font-size: 0.512rem;color: #989898; background-color: #f2f2f2;}

    .weui-article .weui-flex .active{background-color: #2059d2;color: #fff;}

    .weui-article b{font-weight: normal;}



.weui-article h4{

      font-size: 0.64rem;

    font-weight: bold;

    color: #444444;

}

.weui-article h1, h2, h3, h4, h5, h6 {

  font-size: 0.64rem; }

.weui-article  table th {

    background-color: #f2f2f2;

    border: 1px solid #797979;

    color: #333;

    font-weight: normal;

    text-align: center;

}

.weui-article table td {

    border: 1px solid #797979;



    text-align: center;

}

.about-zenith-case .weui-media-box:before {

  border: none; }



.title-bar {

  position: relative;

  background-color: #f7f7f7;

  /* background-size:2.3em 2.3em; */

  height: 50px;

  line-height: 50px;

  text-align: center;

  color: #494748;

  overflow: hidden;

  text-overflow: ellipsis; }



.titlebar-sign {

  margin: auto;

  display: block;

  position: relative;

  width: 200px; }



.title-bar .weui-select {

  height: 2em;

  line-height: 2em; }



#footer .weui-footer {

  background-color: #464646;

  line-height: 1.2rem; 

word-wrap: break-word;}



.border-top:before {

  content: " ";

  position: absolute;

  left: 0;

  top: 0;

  right: 0;

  height: 0.02133rem;

  color: #e5e5e5;

  border-bottom: 0.02133rem solid #e5e5e5; }



.border-bottom:after {

  content: " ";

  position: absolute;

  left: 0;

  right: 0;

  height: 0.02133rem;

  color: #e5e5e5;

  bottom: 0;

  border-bottom: 0.02133rem solid #e5e5e5;

  -webkit-transform-origin: 0 100%;

  transform-origin: 0 100%;

  -webkit-transform: scaleY(0.5);

  transform: scaleY(0.5); }



.border-all-solid {

  border: 0.02133rem solid #eeeeee; }



.border-all-dashed {

  border: 0.02133rem dashed #ccc; }



.border-clear {

  border: none; }



#menu a {

  display: block;

  text-align: center;

  position: relative; }



#menu img {

  margin: 0 auto; }



#menu .weui-flex:first-child {

  padding-bottom: 0.42667rem;

  border-bottom: 0.02133rem solid #eeeeee;

  margin-bottom: 0.42667rem; }



#menu .weui-flex__item {

  margin: 0 0.10667rem; }

  #menu .weui-flex__item p{

    margin: 25px 0;

  }



.carousel-square {

  position: absolute;

  bottom: -44px; }



.sd-pd {

  margin-top: 0;

  padding: 0.64rem 0.64rem; }



.weui-grid__icon {

  width: auto;

  height: auto;

  text-align: center; }



#nav .weui-grid {

  border-right: 0.02133rem solid #dcdcdc;

  padding: 0.21333rem 1.49333rem;

  white-space: nowrap; 

  text-align: center;}



#nav .weui-grid:last-child {

  border-right: none; }



#nav .active, .fuwufanwei .active {

  border-bottom: 3px solid #3571da; }

  .fuwufanwei .weui-grid p{text-align: center; margin: 5px 0; font-size: 0.55467rem;}

.wuliao .weui-grids .weui-grid p{text-align: center; margin: 5px 0; font-size: 0.55467rem;}

.wuliao .weui-grids .weui-grid{padding: 0 10px;}

#content h2{

  font-size: 0.68267rem;;

  color: #444444;

  font-weight: bold;

  margin-bottom: 0;



}

.index h3 {

  font-size: 0.68rem;

  color: #444444;

  font-weight: bold;



}



.fuwufanwei .weui-grid {

  padding: 0;

  border: 0;

  border-color: #fff; }



.fuwufanwei .weui-grid img {

  margin: 0 auto; }



.fuwufanwei .weui-grid {

  padding-bottom: 10px;

  /*padding: 0 0.10667rem; */}

.fuwufanwei .weui-grid+.weui-grid{padding-left: 10px;}



.hezuohuoban .weui-flex__item {

  border: 1px solid #e3e3e3;

  padding: 0;

  margin: 0.42667rem 0.21333rem; }



.weui-grid__icon {

  font-size: 0.64rem;

  display: inline-block; }



.section-change {

  display: none; }



.section-change:first-of-type {

  display: block; }



.weui-grids::before {

  border: none; }



.weui-grid::before {

  border: none; }



.weui-grids::after {

  border: none; }



.weui-grid::after {

  border: none; }



.carousel .row {

  margin-bottom: 0.42667rem; }



.carousel-indicators li {

  background-color: #fac319;

  border: 0.02133rem solid #fac319;

  width: 0.21333rem;

  height: 0.21333rem;

  margin: 0 0.10667rem; }



.carousel-indicators .active {

  width: 0.21333rem;

  height: 0.21333rem; }



#content .row {

  margin: 0;

  margin-bottom: 0.42667rem; 

margin-top: -10px;}



#content .row .col-xs-3, #content .row .col-md-3 {

  padding: 10px 0;

  font-size: 0.55467rem;

  text-align: center;

  border-right: 1px solid #dcdcdc; }



#content .row .col-xs-3:last-child, #content .row .col-md-3:last-child {

  border-right: none; }



.next {

  position: absolute;

  bottom: 10px;

  left: 50%;

  margin-left: -14px;

  -webkit-animation-name: 'scroll';

  -webkit-animation-duration: .8s;

  -webkit-animation-timing-function: ease-in-out;

  -webkit-animation-delay: 0s;

  -webkit-animation-iteration-count: infinite;

  -webkit-animation-direction: alternate; }



.case-nav .width-fill {

  justify-content: space-around;

  -webkit-justify-content: space-around;

  display: inline-flex;

  display: -webkit-inline-flex;

  flex-wrap: wrap; }



.case-nav {

  position: absolute;

  z-index: 11;

  bottom: -60px;

  background-color: #fff;

  left: 4%;

  padding: 0.53333rem 0;

  width: 92%;

  font-size: 0.512rem;

  border-radius: 3px 3px;

  box-shadow: 2px 2px 1px #eaeaea; }



@media screen and (max-width: 600px) {

  .case-nav {

    bottom: -40px; } }

.case-nav a {

  padding: 0 0.25rem;

  font-size: 0.64rem;

  display: inline-flex;

  display: -webkit-inline-flex;

  line-height: 0.85333rem;

  margin: 0.10667rem 0;

  border-right: 1px solid #dcdcdc; }



.case-nav .width-fill a:last-child {

  border-right: none; }



.case-nav a.active {

  border-bottom: 3px solid #396fda; }



#tuoliu h3, #kuangfen h3 {

  font-size: 0.68267rem;

  display: inline-block;

  font-weight: bolder;

  margin-bottom: 0;

  background: url(../images/tuoliu/listBg1.jpg) left center no-repeat;

  padding-left: 33px;

  line-height: 1.06667rem; }



#tuoliu td {

  text-align: center;

  border: 1px solid #000000; }



#tuoliu .weui-flex .weui-flex__item a {

font-size: 0.55467rem;

    line-height: 1rem; }



#tuoliu h4 {

  color: #e95045;

/*  font-size: 0.6rem;*/

  line-height: 1.49333rem; }







.twoImg {

  position: relative;

  overflow: hidden;

  height: 7.0944rem;

  width: 14.72rem; }



.twoImg ul {

  position: absolute;

  left: 0;

  background-color: white;

  width: 29.44rem; }



.twoImg ul li {

  float: left;

  margin-right: 0;

  width: 14.72rem; }



.twoImg ol {

  position: absolute;

  left: 0;

  bottom: 0;

  width: 29.44rem;

  height: 1.36533rem;

  background: rgba(0, 0, 0, 0.4);

  margin-bottom: 0; }



.twoImg ol li {

  width: 14.72rem;

  float: left;

  margin-right: 0;

  height: 0.512rem;

  bottom: 6px; }



#tuoliu .twoImg p {

  line-height: 1.28rem;

  padding-left: 11.84rem;

  font-size: 0.512rem;

  color: white; }



.twoImg .toLeft {

  bottom: 6px;

  left: 0.64rem;

  color: white; }



.twoImg .toRight {

  bottom: 6px;

  left: 1.70667rem;

  color: white; }



.toLeft, .toRight {

  width: 0.64rem;

  height: 0.64rem;

  position: absolute;

  font-size: 1.024rem;

  cursor: pointer; }



.peizhi {

  position: relative;

  margin-bottom: 40px; }



.peizhi ul {

  margin: 0;

  width: 14.72rem;

  height: 8.576rem;

  overflow: hidden; }



.peizhi ul li {

  display: none; }



.peizhi ol li {

  display: none; }



.peizhi .curPic, .peizhi .curInfo {

  display: block; }



.peizhi ol {

  border: 1px solid #e3e3e3;

  border-top: none;

  width: 14.72rem;

  height: 10rem;

  padding: 40px 30px 0; 

margin-bottom: 20px;}



.peizhi .toLeft {

  bottom: -5px;

  right: 105px; }



.toLeft, .toRight {

  width: 0.64rem;

  height: 0.64rem;

  position: absolute;

  font-size: 0.64rem;

  cursor: pointer; }



@media screen and (min-width: 1000px) {

  .peizhi .toLeft {

    bottom: -5px;

    left: 855px; }



  .peizhi .toRight {

    bottom: -5px;

    left: 905px; } }

.peizhi .toRight {

  bottom: -5px;

  right: 55px; }



#tuoliu .weui-media-box__hd {

  width: 50%; }



#tuoliu .center-tag {

      font-size: 0.55467rem;

    line-height: 1.5rem;

  text-align: center;

  color: #333333; }



.recom-pro .weui-flex__item:last-child {

  background-color: #f4f4f4; }



.recom-pro .weui-flex__item a {

  color: #e95045; }



.banner {

  position: relative;

  margin-bottom: 1.28rem; }



#guide img {

  max-width: 100%;

  height: auto; }



#guolu {

  width: 100%;

  padding: 0.42667rem 0.32rem;

 }







#guolumeifen h2 {

  font-size: 0.68267rem;

  line-height: 1.62133rem;

  text-align: center;

  margin: 0;

color: #141414;}

#guolumeifen a,#kuangfen a,#tuoliu a,#hunningtu a{font-size:  0.55467rem;line-height:1rem;}

#guolumeifen .underline {

  display: block;

  vertical-align: middle;

  border: 2px solid #fbb900;

  width: 3.41333rem;

  margin: 0 auto; }



.jishu .weui-flex {

  margin: 0 3.41333rem; }



.zidonghua .weui-flex {

  margin: 0 1.2rem; }



.jishu .weui-flex__item .placeholder, .zidonghua .weui-flex__item .placeholder {

  margin: 18px 0.14933rem;

  background-color: #fff;

  height: 2.8em;

  padding: 0;

  line-height: 2.8em;

  text-align: center;

  color: #000;

  border: 1px solid #000; 

font-size:  0.68267rem;}



.jishu .weui-flex__item .active, .zidonghua .weui-flex__item .active {

  background-color: #000;

  color: #fff; }



.jishu .contents {

  background-color: #fbb900;

  position: relative;

  margin-top: 60px; }



.jishu p {

  color: #fff;

  position: relative;

  margin: 0.2rem 0.53333rem 0.4rem 1.06667rem;

  display: inline-block; }



.jishu .contents p:first-of-type{

  margin-top: 0.64rem;

}

.contents h4{font-weight: bold;}

.jishu .radius {

  position: absolute;

  display: inline-block;

  width: 0.29867rem;

  height: 0.29867rem;

  border-radius: 50% 50%;

  border: 2px solid #fff;

  margin-right: 5px;

  left: -0.64rem;

  top: 0.10667rem; }



.triangle {

  width: 0;

  height: 0;

  border-left: 0.42667rem solid transparent;

  border-right: 0.42667rem solid transparent;

  border-bottom: 0.85333rem solid #fbb900; }



.contents .left {

  position: absolute;

  left: 30%;

  top: -0.81067rem; }



.contents .right {

  position: absolute;

  right: 30%;

  top: -0.81067rem; }

.zhanshi img {

  width: 14.72rem;

  height: 8.14933rem; }



.zhezhao {

  width: 100%;}



@media screen and (min-width: 1080px) {

  .zhanshi img {

    width: 100%; }



}

/*kuangfen*/

#kuangfen .banner p.sd-pd {

  background-color: #fb6820;

  color: #fff; }



#kuangfen .weui-flex .weui-flex__item:first-of-type {

  margin-right: 20px; }



#kuangfen .weui-flex span {

  color: #fb6820; }



#kuangfen a {

  color: #666666; }



/*hunningtu*/

#hunningtu h2 {

  font-size: 0.8rem; }



#hunningtu p {

  text-indent: 2em;

  padding: 20px 0; }







#hunningtu .gaikuang .weui-flex .weui-flex__item {

  border: 1px solid #000;

  padding: 0.53333rem;

  position: relative; }



#hunningtu .weui-flex .weui-flex__item:first-of-type {

  margin-right: 20px; }



#hunningtu .underline {

  position: absolute;

  bottom: -20px;

  border: 4px solid #594934;

  width: 100%;

  left: 0; }



.section-change p {

  font-size: 0.55467rem;

  line-height: 0.81067rem; }



.section-change b {

  font-size: 0.55467rem;

  font-weight: bolder;

  padding: 10px 0;

  display: inline-block; }



.weixin .weui-media-box__hd {

  width: 30%; }



.weixin .weui-media-box__desc {

  font-size: 0.59733rem; }



.weixin .saotu {

  margin: 0 10px;

  float: left;

  width: 30%; }



.weixin div > p {

  overflow: hidden; }



.bgc-f2f2f2 {

  background-color: #f2f2f2; }



#contact {

  font-size: 0.59733rem;

  line-height: 0.68267rem; }



#contact h3 {

  font-size: 0.64rem; }



.form .weui-cells {

  border-top: 1px solid #787878; }



.form .weui-cell {

  border: 1px solid #dcdcdc; }



.form textarea {

  color: #666666;

  overflow: visible;

   font-size:  0.55467rem; }



.footer {

  text-align: center; }



.footer a {

  font-size: 0.512rem;

  line-height: 1.06667rem; }



.footer .weui-flex__item {

  margin: 0 1px;

  background-color: #f0f0f0; }

  .peijian .weui-grid{text-align:center;}



/*# sourceMappingURL=custom.css.map */

.related_case{position: relative;text-align: center;}

.related_case strong{position: absolute;text-align: center;

  bottom: 0;

  width: 100%;

    left: 0;

    height: 1.36533rem;

    background: rgba(0, 0, 0, 0.4);

    margin-bottom: 0;}

.related_case strong a{font-size:0.55467rem ;color: #fff;line-height: 1.36533rem;}

.swiper-container .swiper-slide{text-align: center; position: relative;}

.swiper-container .swiper-slide strong{font-size: 26px;}

.swiper-container3 {

    margin: 0 auto;

    z-index: 1;

    overflow-x: hidden;

}

.case-list .pro-relate-carousel {

  position: relative;

}

.case-list .pro-relate-carousel .swiper-pagination-bullet-active {

    background-color: #f90;



}

.case-list .swiper-pagination-bullet {

    border: 0.02133rem solid #f90;

    margin-right: 0.21333rem;

    opacity: 1;

    background-color: inherit;

}

.case-list .pro-relate-carousel .swiper-pagination{

  bottom: -40px;

    left: 0;

    width: 100%;

}

.case-list .pro-relate-carousel .swiper-pagination .swiper-pagination-bullet {

    width: 16px;

    height: 16px;

    display: inline-block;

    border-radius: 100%;

}

.index .case-list .weui-cells{background-color: #f1f1f1;}

.index .case-list .weui-flex:first-child{border-bottom: 0.02133rem solid #dcdcdc;}

.news-list .weui-flex,     .product_list .weui-flex,.wuliao .weui-flex{

    border-bottom: 0.02133rem solid #dcdcdc;

}

.index .weui-media-box_appmsg,.product_list .weui-media-box_appmsg {align-items :flex-start ;}

.product_list .weui-media-box_appmsg .weui-media-box__hd {

    width: 30%;

    height: auto;

}

   .product_list p{color: #858585;

    font-size: 0.55467rem;margin-top: 5px;line-height: 0.81067rem;} 

      .product_list h4{color: #444;margin:0;}

   .product_list   .weui-panel{margin-top: 0;}

th,td{    font-size: 0.55467rem;

    line-height: 0.81067rem;}

.weui-media-box:before{

  border: 0;

}

.weui-panel:after {

    border: 0;

}

.recom-pro .weui-flex__item img{height: 100%;}



.bg-color-fa9403 {

    background-color: #fa9403;

}

.weui-tabbar__item {

    display: block;

    -webkit-box-flex: 1;

    -webkit-flex: 1;

    flex: 1;

    font-size: 0;

    color: #999999;

    text-align: center;

    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

.color-ffffff, .proseries .actcat a {

    color: #fff;

}

.contactusico {

    background: url(/images/contact-us.png) no-repeat 2% center;

    border-right: 1px #eee solid!important;

    padding: 0 1px 0 22px;

}

.bottom-tab {

    height: 2rem;



}

.navtab {

    border-left: 1px #eee solid!important;

    line-height: 2.5rem;

    font-size: 0.65rem;

}

.phoneico {

    background: url(/images/phone.png) no-repeat 25% center;

    padding: 0 10px 0 32px;

}

#LR-BUBBLE-MSG {

    height: auto !important;

}

.page__bd_spacing{

    position: fixed;

    bottom: 0;

    width: 100%;

    z-index: 1000;}
